.logo-abs{position: absolute;left: 3vw;top: 6em;}

.degradado{
  background: -webkit-linear-gradient(top, #d2d2d2, #ffffff);
  background: -o-linear-gradient(top, #d2d2d2, #ffffff);
  background: linear-gradient(to bottom, #d2d2d2, #ffffff);
  -webkit-background-clip: text;  
  -webkit-text-fill-color: transparent; 
}

.ir-abajo{
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 1vw;
    top: auto;
    width: 25%;
    transition: all 0.1s ease-in-out;
    color: #FFF;
    margin: auto;
}

.ir-abajo:hover ~ p{  color: #43AB45;  opacity: 1;}
.ir-abajo p{
    position: absolute;
    left: 28%;
    bottom: 70px;
    top: auto;
    text-align: center;
    font-weight: bold;
	color: #00a20c;
    opacity: 0.8;
    text-shadow: 0px -1px 1px #0d618e;
}
.arrow-wrap {
    background: #60606000;
    width: 11em;
    height: 8em;
    padding: 3em 3em;
    border-radius: 50%;
    font-size: 0.9em;
    display: block;
    box-shadow: 0px 0px 0px 0px #333;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.arrow {float: left;   position: relative;}
.hint {
  top:0.6em;
  width:100%;
  left:0;
  font-size:2em;
  font-style:italic;
  text-align:center;
  color:#fff;
  opacity:0;
}
.arrow-wrap:hover .hint { opacity:1;}

@-webkit-keyframes arrows {
    0% { top:0; }
    10% { top:16%; }
    20% { top:0; }
    30% { top:16%; }
    40% { top:-16%; }
    50% { top:16%; }
    60% { top:0; }
    70% { top:16%; }
    80% { top:-16%; }
    90% { top:16%; }
    100% { top:0; }
}
  
.arrow-wrap .arrow {
    -webkit-animation: arrows 2.8s 0.4s infinite;
    -webkit-animation-delay: 1s;
}
.visitanos{
	float: right;
    color: #ffffff;
    visibility: visible !important;
    transition: all 0.2s ease-in-out;
    position: absolute;
    bottom: 18px;
    right: 18px;
}
.visitanos:hover{
    color: #313131;
    background-color: #fbfbfb;
    padding: 5px;
    border-radius: 5px;
}

.txt-red{ color: #000;}
.f-bold{ font-weight: bold;}
.flech-size {font-size: 3em;}
.dblock{display: block !important;}
.p-0{padding: 0px;}

.menu-content{
    top: 50%;
    position: absolute;
    z-index: 999;
    display: flex;
    display: -webkit-flex;
   /* width: 60%;
    left: 20%;*/
	width: 70%;
    left: 15%;
	
}


.menu-links{width: 80%;display: flex; margin: auto;}
.menu-links a{color: #fff;opacity: 0.7;}
.menu-links a:hover{ color: #c50000; }
.title-menu{position: absolute; top: 7%; width: 100%; text-align: center;  z-index: 1;}
.contenedorf{position: relative; word-wrap: break-word; width: 100%; height: auto; }
.contenedor-2{
	position: relative;
    word-wrap: break-word;
    width: 80%;
    height: auto;
    padding: 4px;
    margin: auto;
    display: table;
}
.modal-show{
    padding: 0px !important;
    height: 22em;
    vertical-align: bottom;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.card-g{height: 50vw;}
.card-g a{opacity: 0.5;transition: all 0.5s ease-out;}
.card-g a:hover{opacity: 1;}
.gallery-scroll{overflow: scroll;  height: 42vw; overflow-x: hidden;}
.contenedorf-vert {
    position: relative;
    word-wrap: break-word;
    height: auto;
    width: 90%;
    height: auto;
    display: table;
    margin: auto;
}

.logo-tequila{margin: auto; width: 12vw;  left: 0px;  right: 0px; position: absolute; top: 100px;}

#tequila{
	background-image: url("../images/Tequila/fondo/Fondo-Tequila.jpg");
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	background-position: 50% 50%;
	width: 100%;
    height: -webkit-fill-available;
    display: table;
}

#tequila:hover{	filter: grayscale(0%);}

#g1{
  	background-image: url('../../assets/images/gallery/n1.jpeg');
    transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	background-position: 50% 10%;
}
#g1:hover{filter: grayscale(0%);}
#g2{
  	background-image: url('../../assets/images/gallery/n2.jpeg');
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	background-position: 50% 10%;
}
#g2:hover
{
	filter: grayscale(0%);
}
#g3
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n3.jpeg');
  	background-position: 50% 10%;
    
}
#g3:hover
{
	filter: grayscale(0%);
}
#g4
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	background-position: 50% 10%;
  	background-image: url('../../assets/images/gallery/n4.jpeg');
    
}
#g4:hover
{
	filter: grayscale(0%);
}
#g5
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n5.jpeg');
    background-position: 50% 10%;
}
#g5:hover
{
	filter: grayscale(0%);
}
#g6
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n6.jpeg');
    background-position: 50% 10%;
}
#g6:hover
{
	filter: grayscale(0%);
}
#g7
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n7.jpeg');
    background-position: 50% 10%;
}
#g7:hover
{
	filter: grayscale(0%);
}
#g8
{
	background-position: 50% 70%;
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n8.jpeg');
    background-position: 50% 10%;
}
#g8:hover
{
	filter: grayscale(0%);
}
#g9
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n9.jpeg');
	background-position: 50% 50%;
    
}
#g9:hover
{
	filter: grayscale(0%);
}
#g10
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n10.jpeg');
    background-position: 50% 40%;
}
#g10:hover
{
	filter: grayscale(0%);
}
#g11
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n11.jpeg');
 	background-position: 50% 30%;   
}
#g11:hover
{
	filter: grayscale(0%);
}
#g12
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n12.jpeg');
 	background-position: 50% 30%;   
}
#g12:hover
{
	filter: grayscale(0%);
}
#g13
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n13.jpeg');
  	background-position: 50% 30%;
}
#g13:hover
{
	filter: grayscale(0%);
}
#g14
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/n14.jpeg');
}
#g14:hover
{
	filter: grayscale(0%);
}
#g15
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/n15.jpeg');
}
#g15:hover
{
	filter: grayscale(0%);	
}
#g16
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 70%;
	background-image: url('../../assets/images/gallery/n16.jpeg');
}
#g16:hover
{
	filter: grayscale(0%);	
}
#g17
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 10%;
	background-image: url('../../assets/images/gallery/n17.jpeg');
}
#g17:hover
{
	filter: grayscale(0%);	
}
#g18
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 45%;
	background-image: url('../../assets/images/gallery/n18.jpeg');
}
#g18:hover
{
	filter: grayscale(0%);	
}
#g19
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/n19.jpeg');
}
#g19:hover
{
	filter: grayscale(0%);	
}
#g20
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/n20.jpeg');
}
#g20:hover
{
	filter: grayscale(0%);	
}
#g21
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/n21.jpeg');
}
#g21:hover
{
	filter: grayscale(0%);	
}
#g22
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 0%;
	background-image: url('../../assets/images/gallery/n22.jpeg');
}
#g22:hover
{
	filter: grayscale(0%);	
}
#g23
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 15%;
	background-image: url('../../assets/images/gallery/n23.jpeg');
}
#g23:hover
{
	filter: grayscale(0%);	
}
#g24
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 10%;
	background-image: url('../../assets/images/gallery/n24.jpeg');
}
#g24:hover
{
	filter: grayscale(0%);	
}
#g25
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/n25.jpeg');
}
#g25:hover
{
	filter: grayscale(0%);	
}
#g26
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/n26.jpeg');
}
#g26:hover
{
	filter: grayscale(0%);	
}
#g84
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n27.jpeg');
}
#g84:hover
{
	filter: grayscale(0%);	
}
#g85
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n28.jpeg');
}
#g85:hover
{
	filter: grayscale(0%);	
}
#g86
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n29.jpeg');
}
#g86:hover
{
	filter: grayscale(0%);	
}
#g87
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n30.jpeg');
}
#g87:hover
{
	filter: grayscale(0%);	
}
#g88
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n31.jpeg');
}
#g88:hover
{
	filter: grayscale(0%);	
}
#g89
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n32.jpeg');
}
#g89:hover
{
	filter: grayscale(0%);	
}
#g90
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n33.jpeg');
}
#g90:hover
{
	filter: grayscale(0%);	
}
#g91
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n34.jpeg');
}
#g91:hover
{
	filter: grayscale(0%);	
}
#g92
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n35.jpeg');
}
#g92:hover
{
	filter: grayscale(0%);	
}
#g93
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n36.jpeg');
}
#g93:hover
{
	filter: grayscale(0%);	
}
#g94
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n37.jpeg');
}
#g94:hover
{
	filter: grayscale(0%);	
}
#g95
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n38.jpeg');
}
#g95:hover
{
	filter: grayscale(0%);	
}
#g96
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n39.jpeg');
}
#g96:hover
{
	filter: grayscale(0%);	
}
#g97
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n40.jpeg');
}
#g97:hover
{
	filter: grayscale(0%);	
}
#g98
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n41.jpeg');
}
#g98:hover
{
	filter: grayscale(0%);	
}
#g99
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/Tequila/n42.jpeg');
}
#g99:hover
{
	filter: grayscale(0%);	
}


#g41
{
  	background-image: url('../../assets/images/gallery/1.jpg');
    transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
}
#g41:hover
{
	filter: grayscale(0%);
}
#g42
{
 
  	background-image: url('../../assets/images/gallery/2.jpg');
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
}
#g42:hover
{
	filter: grayscale(0%);
}
#g43
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/3.jpg');
    
}
#g43:hover
{
	filter: grayscale(0%);
}
#g44
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	background-position: 50% 50%;
  	background-image: url('../../assets/images/gallery/4.jpg');
    
}
#g44:hover
{
	filter: grayscale(0%);
}
#g45
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/5.jpg');
    
}
#g45:hover
{
	filter: grayscale(0%);
}
#g46
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/6.jpg');
    
}
#g46:hover
{
	filter: grayscale(0%);
}
#g47
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/7.jpg');
    
}
#g47:hover
{
	filter: grayscale(0%);
}
#g48
{
	background-position: 50% 70%;
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/8.jpg');
    
}
#g48:hover
{
	filter: grayscale(0%);
}
#g49
{
	background-position: 50% 50%;
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/9.jpg');
    
}
#g49:hover
{
	filter: grayscale(0%);
}
#g50
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/10.jpg');
    
}
#g50:hover
{
	filter: grayscale(0%);
}
#g51
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/11.jpg');
    
}
#g51:hover
{
	filter: grayscale(0%);
}
#g52
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/12.jpg');
    
}
#g52:hover
{
	filter: grayscale(0%);
}
#g53
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/13.jpg');
}
#g53:hover
{
	filter: grayscale(0%);
}
#g54
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
  	background-image: url('../../assets/images/gallery/14.jpg');
}
#g54:hover
{
	filter: grayscale(0%);
}
#g55
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/15.jpeg');
}
#g55:hover
{
	filter: grayscale(0%);	
}
#g56
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/16.jpeg');
}
#g56:hover
{
	filter: grayscale(0%);	
}
#g57
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 100%;
	background-image: url('../../assets/images/gallery/17.jpeg');
}
#g57:hover
{
	filter: grayscale(0%);	
}
#g58
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/18.jpeg');
}
#g58:hover
{
	filter: grayscale(0%);	
}
#g59
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/19.jpeg');
}
#g59:hover
{
	filter: grayscale(0%);	
}
#g60
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/20.jpeg');
}
#g60:hover
{
	filter: grayscale(0%);	
}
#g61
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/21.jpeg');
}
#g61:hover
{
	filter: grayscale(0%);	
}
#g62
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/22.jpeg');
}
#g62:hover
{
	filter: grayscale(0%);	
}
#g63
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 55%;
	background-image: url('../../assets/images/gallery/23.jpeg');
}
#g63:hover
{
	filter: grayscale(0%);	
}
#g64
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 10%;
	background-image: url('../../assets/images/gallery/24.jpeg');
}
#g64:hover
{
	filter: grayscale(0%);	
}
#g65
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/25.jpeg');
}
#g65:hover
{
	filter: grayscale(0%);	
}
#g66
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/26.jpeg');
}
#g66:hover
{
	filter: grayscale(0%);	
}
#g67
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/27.jpeg');
}
#g67:hover
{
	filter: grayscale(0%);	
}
#g68
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/28.jpeg');
}
#g68:hover
{
	filter: grayscale(0%);	
}
#g69
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 55%;
	background-image: url('../../assets/images/gallery/29.jpeg');
}
#g69:hover
{
	filter: grayscale(0%);	
}
#g70
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 55%;
	background-image: url('../../assets/images/gallery/30.jpeg');
}
#g70:hover
{
	filter: grayscale(0%);	
}
#g71
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/31.jpeg');
}
#g71:hover
{
	filter: grayscale(0%);	
}
#g72
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 55%;
	background-image: url('../../assets/images/gallery/32.jpeg');
}
#g72:hover
{
	filter: grayscale(0%);	
}
#g73
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/33.jpeg');
}
#g73:hover
{
	filter: grayscale(0%);	
}
#g74
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/34.jpeg');
}
#g74:hover
{
	filter: grayscale(0%);	
}
#g75
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/35.jpeg');
}
#g75:hover
{
	filter: grayscale(0%);	
}
#g76
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/36.jpeg');
}
#g76:hover
{
	filter: grayscale(0%);	
}
#g77
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/37.jpeg');
}
#g77:hover
{
	filter: grayscale(0%);	
}
#g78
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/38.jpeg');
}
#g78:hover
{
	filter: grayscale(0%);	
}
#g79
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/39.jpeg');
}
#g79:hover
{
	filter: grayscale(0%);	
}
#g80
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/40.jpeg');
}
#g80:hover
{
	filter: grayscale(0%);	
}
#g81
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/41.jpeg');
}
#g81:hover
{
	filter: grayscale(0%);	
}
#g82
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/42.jpeg');
}
#g82:hover
{
	filter: grayscale(0%);
	background-image: url('../../assets/images/gallery/42.jpeg');	
}
#g83
{
	transition: all 0.5s ease-in-out;
	filter: grayscale(100%);
	    background-position: 50% 25%;
	background-image: url('../../assets/images/gallery/43.jpeg');
}
#g83:hover
{
	filter: grayscale(0%);
	background-image: url('../../assets/images/gallery/43.jpeg');	
}
#art1,#art2,#art3,#art4,#art5,#art6
{
	margin-left: auto !important;
    align-items: center;
    left: 0;
    margin-right: auto !important;
    right: 0;
    top: 0;
}
#art1 
{ 
	background-image: url("../../assets/images/Companies/Fondo-Players.jpg");
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all;
    background-position: 54% 50%; 
    background-size: cover;
}
#art2 
{ 
	background-image: url("../../assets/images/Companies/Foto-charm2.jpg"); 
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all ease-in;
    background-position: 80% 50%;
    background-size: cover;
}
#art3 
{ 
	background-image: url("../../assets/images/Companies/Fondo-Comako.jpg"); 
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all; 
    background-position: 54% 50%;
    background-size: cover;
}
#art4 
{  
	background-image: url("../../assets/images/Companies/Fondo-Hacienda.jpg"); 
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all; 
    background-position: 54% 50%;
    background-size: cover;
}
#art5 
{  
	background-image: url("../../assets/images/Companies/Fondo-PB.jpg"); 
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all; 
    background-position: 54% 50%;
	background-size: cover;
}
#art6 
{  
	background-image: url("../../assets/images/Tequila/fondo/Fondo-Tequila.jpg"); 
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all; 
    background-position: 54% 50%;
	background-size: cover;
}
#md1 
{ 
	background-image: url("../../assets/images/Companies/Fondo-Players.jpg");
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    background-position: 54% 50%; 
    background-size: cover;
}
#md1:hover 
{ 
	background-image: url("../../assets/images/Companies/Fondo-Players.jpg");
	filter: grayscale(0%); 
}

#md2 
{ 
	background-image: url("../../assets/images/Companies/Foto-charm2.jpg"); 
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all ease-in;
    background-position: 80% 50%;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    background-size: cover;
    background-size: cover;
}
#md2:hover 
{ 
    background-size: cover;
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%); 
}

#md3 
{ 
	background-image: url("../../assets/images/Companies/Fondo-Comako.jpg"); 
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%); 
    background-position: 54% 50%;
    background-size: cover;
}
#md3:hover 
{ 
		-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%); 
}

#md4 
{  
	background-image: url("../../assets/images/Companies/Fondo-Hacienda.jpg"); 
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%); 
    background-position: 54% 50%;
    background-size: cover;
}
#md4:hover 
{ 
		-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);

}

#md5 
{  
	background-image: url("../../assets/images/Companies/Fondo-PB.jpg"); 
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%); 
    background-position: 54% 50%;
    background-size: cover;
}
#md5:hover 
{ 
		-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%); 
}
#md6 
{  
	background-image: url("../../assets/images/Tequila/n38.jpeg"); 
	-webkit-transition: all;
    -moz-transition: all;
    -o-transition: all;
    transition: all;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%); 
    background-position: 54% 50%;
    background-size: cover;    

}
#md6:hover 
{ 
		-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%); 
}



.logo {
  margin: auto;
  width: 100%;
  	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%); 
}
.about-content{	position: absolute;	z-index: 1;}
@media (max-width: 1024px) {
	.menu-content { width: 100%;   left: 0%;}
	.display-4 { letter-spacing: 1px !important;}
}
.cid-cid-rKtngbVY1h{
	height: 50vw;
	background-size: 130%;
    background-position: 50% 0%;
}
.cid-cid-rKtngbVY1h .full-screen{padding-top: 10%;}
.cid-cid-rKtngbVY1h .full-screen .contac-conten{margin: auto;text-align: center;}
@media (max-width: 768px) {
		.logo-tequila {
	    margin: auto;
	    width: 55vw;
	    left: 0px;
	    right: 0px;
	    position: absolute;
	    top: 0px;
	}
	.contenedorf-vert {
	    width: 90%;
	    height: 100%;
	    display: table;
	}
}

@media (max-width: 480px) {
	.contenedor-2 {width: 100%;}
	.cid-rKtlyLm3Hj p { height: 40%;width: 100%;}
	.ir-abajo { position: absolute;  left: 25%; right: 50%; bottom: 10vw; margin: auto;}
	.cid-rKtkXxs2MD .full-screen .slider-fullscreen-image:nth-child(2) {min-height: 100vh;background-repeat: no-repeat; background-position: 75% 100px;    background-size: cover;}
	.cid-rKtkA0cB0h .full-screen .slider-fullscreen-image { min-height: 100vh; background-repeat: no-repeat; background-position: 20% 50% !important;background-size: cover;}
	.menu-content {top: 55%;/*75*/}
	.cid-rKtlyLm3Hj { padding-top: 25vw !important;}
	.cid-rKtmswPfr6 {  padding-top: 25vw !important;}
	.cid-cid-rKtngbVY1h { 	height: 170vw; 	background-size: 450%; 	background-position: 50% 0%;}
	.fadeanim{width: 84% !important;}
	.cid-cid-rKtngbVY1h .full-screen {	padding-top: 20%;}
	.mediacard{position: absolute; top: 0% !important;left: 0% !important;display: none;}
 	.menu-links{ width: 25%;display: flex;margin: 0px;}
	.artxt1, .artxt2, .artxt3, .artxt4, .artxt5, .display-7	{text-align: justify;}
	.gallery-scroll{ height: auto;	height: 130vw;}
	.cortina-txt { width: 100%; top: 49%; left: -3% !important;}
}

.cortina{
	height: -webkit-fill-available;
    position: fixed;
    z-index: 1000;
    width: 100%;
    background-image: url("../../assets/images/slider/slider01.jpg"); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cortina-txt{
    width: 100%;
    top: 49%;
    margin: auto;
    height: auto;
    position: absolute;
    left: 13%;
}

@keyframes spinner-spin {
  100% { transform: rotate(360deg);}
}
@keyframes spinner-fade {
  20% {
    opacity: .1;
  }
  40% {
    opacity: 1;
  }
  60% {
    opacity: .1;
  }
}

.sp-content {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1000;
}
.sp-container h2 {
	position: absolute;
	top: 50%;
	line-height: 30px;
	height: 90px;
	margin-top: -50px;
	font-size: 32px;
	width: 100%;
	text-align: center;
	-webkit-animation: blurFadeInOut 2s ease-in backwards;
	-moz-animation: blurFadeInOut 2s ease-in backwards;
	-ms-animation: blurFadeInOut 2s ease-in backwards;
	animation: blurFadeInOut 2s ease-in backwards;
}

.sp-container h2.frame-1 {
}
.sp-container h2.frame-1 span {
	color: white;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-ms-animation-delay: 1s;
	animation-delay: 1s;
}
.sp-container h2.frame-1 span:nth-child(2) {
	color: red;
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	-ms-animation-delay: 2s;
	animation-delay: 2s;
}
.sp-container h2.frame-1 span:nth-child(3) {
	color: white;
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	-ms-animation-delay: 2s;
	animation-delay: 2s;
}


.sp-container h2.frame-5 {
	-webkit-animation: none;
	-moz-animation: none;
	-ms-animation: none;
	animation: none;
	color: transparent;
	text-shadow: 0px 0px 1px #fff;
}
.sp-container h2.frame-5 span {
	-webkit-animation: blurFadeIn 3.4s ease-in 3.4s backwards;
	-moz-animation: blurFadeIn 1s ease-in 3.4s backwards;
	-ms-animation: blurFadeIn 3.4s ease-in 3.4s backwards;
	animation: blurFadeIn 3.4s ease-in 3.4s backwards;
	color: transparent;
	text-shadow: 0px 0px 1px #fff;
}
.sp-container h2.frame-5 span:nth-child(2) {
	-webkit-animation-delay: 4s;
	-moz-animation-delay: 4s;
	-ms-animation-delay: 4s;
	animation-delay: 4s;
}
.sp-container h2.frame-5 span:nth-child(3) {
	-webkit-animation-delay: 5s;
	-moz-animation-delay: 5s;
	-ms-animation-delay: 5s;
	animation-delay: 5s;
}
html
{
	overflow-x: hidden;
}


@-webkit-keyframes blurFadeInOut {
	0% {
		opacity: 1;
		text-shadow: 0px 0px 10px #fff;
		-webkit-transform: scale(1.05);
	}
	50% {
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1.1);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 10px #fff;
		-webkit-transform: scale(1.2);
	}
}
@-webkit-keyframes blurFadeIn {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		-webkit-transform: scale(1.3);
	}
	50% {
		opacity: 0.5;
		text-shadow: 0px 0px 10px #fff;
		-webkit-transform: scale(1.1);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1);
	}
}
.w3-animate-fading{animation: kenbernsTR 25s, fading 8s}
@keyframes fading{
	0%{opacity:0.5}
	70%{opacity:1}
	100%{opacity:0.3}
}
@keyframes kenbernsTR {
	0% { transform: scale(1) }
	100% { transform: scale(1.2) }
}
@media (min-width: 768px) and (max-width: 1024px) {
  	.fadeanim	{width: 54% !important;	}
}
.fadeanim{width: 24%;}
img { vertical-align: middle;}
img { border-style: none;}
.carousel-item2 { -webkit-backface-visibility: hidden;  backface-visibility: hidden;}
.carousel-item2.active {
    -webkit-animation: carfadein 2s ease-in;
    -moz-animation: carfadein 2s ease-in;
    animation: carfadein 2s ease-in;
}
@keyframes carfadein {
    from: { opacity: 0; } to: { opacity: 1; }
}
.mediacard{	position: absolute; top: 20%;left: 5%;display: none;}



.labelT{font-family: 'Advent Pro', sans-serif;font-weight: 400 !important;color:#FFF;font-size: 3vmin;/*font-size:1.3em;*/}
.labelD{font-family: 'Advent Pro', sans-serif;font-weight: 100 !important; /*font-size:1.1em;*/color:#FFF; font-size: 3vmin;}
.labelP{font-family: 'Advent Pro', sans-serif; font-weight: 200 !important;color:#FFF;font-size: 3vmin;/*font-size:1.3em;*/ text-align:justify;}
.pdbm{margin-bottom:9px;}

ul.timeline {list-style-type: none;    position: relative;}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #000;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}
  .modalContainer {
      display: none; 
      position: fixed; 
      z-index: 1;
      padding-top: 100px;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%; 
      overflow: auto; 
      background-color: rgb(0,0,0);
      background-color: rgba(0, 0, 0, 0.9);
    }

    .modalContainer .modal-content {
      background-color: #fefefe;
      margin: auto;
      padding: 20px;
      border: 1px solid lightgray;
      width: 60%;
    }

    .modalContainer .close {
    float: right;
    font-size: 48px;
    font-weight: bold;
    text-align: end;
    position: absolute;
    top: 0;
    color: #fff !important;
    }

    .modalContainer .close:hover,
    .modalContainer .close:focus {
      color: #000;
      text-decoration: none;
      cursor: pointer;
    }
	
	 .logo { margin: auto; width: 12vw; }
    .menutxt h5 { font-size: 1rem !important; }
    .js-class1 {
        position: fixed;
        top: 8%;
        width: 40%;
        left: 30%;
        letter-spacing: 6px;
    }
    .js-class2 {
        position: fixed;
        top: 0%;
        width: 70%;
        font-size: 1.7rem;
        left: 14%;
        height: 3.5em;
        z-index: 99;
    }
    .js-class3 h1 {font-size: 0.9rem; }
    @media (max-width: 480px) {
		.ir-abajo {display: block;}
		.js-class1{ position: fixed; top: 10%;
            width: 25%;
            left: 0%;
        }
        .js-class2 {
        background-color: #000000ed;
		    position: fixed;
		    top: 0%;
		    width: 100%;
		    font-size: 1.7rem;
		    left: 0%;
		}
        .js-class3 h1 
        {
            line-height: 1.6rem;
        }
        .logo {
            margin: auto;
            width: 53vw;        
        }
        .modalContainer .modal-content {
        width: 95%;
        padding: 10px !important;
      }
    }
	
	
	
	.info{width: 40%; padding-bottom:10px;  margin-top: 10%; margin-left: 55%;}
	
	
	@media ( min-width: 230px )and (max-width: 480px) {
		.info{	width: 49%;	padding-bottom: 10px;margin-top: 26% !important;margin-left: 47%;}
		
		.display-4{font-size: 0.8rem!important;}
		.mnhome{padding-left:10px!important;}
	}
	
	@media ( min-width: 100px )and (max-width: 289px) {
		.menu-links { width: 100%;}
		.display-4{font-size: 0.8rem!important;}
		.mnhome{padding-left:10px!important;}
	}
	
	 @media (min-width: 481px)  and (max-width: 1030px) {
		.info{width: 49%;padding-bottom: 10px;margin-top: 18%;	margin-left: 47%;}
		
	
	}
	
	@media ( min-width: 250px ) and (max-width: 339px) {
		.mnhome{padding-left:15px!important;}	
		.menu-links { width: 100%;}
		.menu-content{left:4%}
	}
	
	@media ( min-width: 340px ) and (max-width: 399px) {
		.mnhome{padding-left:15px!important;}	
		.menu-links { width: 100%;}
		.menu-content{left:5%}	
	}
	
	@media ( min-width: 400px ) and (max-width: 480px) {
		.mnhome{padding-left:25px!important;}	
		.menu-links { width: 90%;}
		.menu-content{left:5%}
		
	}
	@media ( min-width: 481px ) and (max-width: 512px) {
		.mnhome{padding-left:25px!important;}	
		.menu-links { width: 85%;}
	}
	@media ( min-width: 1024px ) and (max-width: 1290px) {
		.mnhome{padding-left:25px!important;}	
		.menu-links { width: 100%;}
		.contactTop{padding-top:25% !important;}
	}
	
	.mnhome{padding-left:27px;letter-spacing: 1px !important;}
	.contactTop{padding-top:25%;}
	
	
	@media ( min-width: 280px ) and (max-width: 600px) {
		.contactTop{margin-top:45% !important;}
	}
	